<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ກົດ​ລະ​ບຽບ​ວ່າ​ດ້ວຍ​ຄວາມ​ສາ​ມາດ​ເຂົ້າ​ກັນ​ໄດ້​ຂອງ​ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ (HAC) ສຳ​ລັບໂທ​ລະ​ສັບ​ມື​ຖື"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ກົດ​ລະ​ບຽບ​ວ່າ​ດ້ວຍ​ຄວາມ​ສາ​ມາດ​ເຂົ້າ​ກັນ​ໄດ້​ຂອງ​ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ (HAC) ສຳ​ລັບໂທ​ລະ​ສັບ​ມື​ຖື</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ກົດ​ລະ​ບຽບ​ວ່າ​ດ້ວຍ​ຄວາມ​ສາ​ມາດ​ເຂົ້າ​ກັນ​ໄດ້​ຂອງ​ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ
(HAC) ສຳ​ລັບໂທ​ລະ​ສັບ​ມື​ຖື</h2><p>ໃນ​ປີ 2003, ທາງ FCC ໄດ້​ຮັບ​ຮອງ​ເອົາ​ກົດ​ລະ​ບຽບ​ຕ່າງໆ ເພື່ອ​ເຮັດ​ໃຫ້​ໂທ​ລະ​ສັບ​ໄຮ້​ສາຍ​ດິ​ຈິ​ຕອ​ລ​ສາ​ມາດ​ເຂົ້າ​ກັນ​ໄດ້​ກັບ​ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ
ຫຼື ເຄື່ອງ​ຟັງ​ສຽງ​ກົ້ນ​ຫອຍເຂົ້າ​ໄປ. ເຖິງ​ແມ່ນ​ວ່າ ຕາມ​ປົກ​ກະ​ຕິນັ້ນ
ໂທ​ລະ​ສັບ​ໄຮ້​ສາຍ​ອາ​ນາ​ລັອກ​ບໍ່​ເຮັດ​ໃຫ້​ເກີດ​ມີ​ຄື່ນ​ລົບ​ກວນ​ກັບ​ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ
ຫຼື ເຄື່ອງ​ຟັງ​ສຽງ​ກົ້ນ​ຫອຍ​ກໍ່​ຕາມ, ບາງ​ຄັ້ງ​ໂທ​ລະ​ສັບ​ໄຮ້​ສາຍ​ດິ​ຈິ​ຕອລມີ​ຄື່ນ​ລົບ​ກວນ
ເ​ນື່ອງ​ມາ​ຈາກ​ພະ​ລັງ​ງານ​ແມ່​ເຫຼັກ​ໄຟ​ຟ້າ​ທີ່​ແຜ່​ອອກ​ມາ​ຈາກ​ອັງ​ແຕ່ນ,
ໄຟດ້ານ​ຫຼັງ, ຫຼື ອົງ​ປະ​ກອບ​ອື່ນ​ຂອງ​ໂທ​ລະ​ສັບ.</p>
<p>ໂທ​ລະ​ສັບ​ຂອງ​ທ່ານ​ແມ່ນ​ເປັນ​ໄປ​ຕາມ​ກົດ​ລະ​ບຽບ
FCC HAC (ANSI C63.19).</p>
<p>ໃນ​ຂະ​ນະ​ທີ່​ມີ​ການ​ໃຊ້​ໂທ​ລະ​ສັບ​ໄຮ້​ສາຍ​ບາງ​​ໜ່ວຍ​ຢູ່​ໃກ້​ອຸ​ປະ​ກອນ​ຊ່ວຍ​ຟັງ​ສຽງ​ບາງ​ອັນ
(ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ ແລະ ເຄື່ອງ​ຟັງ​ສຽງ​ກົ້ນ​ຫອຍ), ຜູ້​ໃຊ້​ອາດ​ຈະ​ໄດ້​ຍິນ​ສຽງ​ດັງ​ຫຶ່ງໆ,
ສຽງ​ດັງ​ວື່ໆ ຫຼື ສຽງ​ຄວນ​ຄາງ​ໄດ້.</p>
<p>ອຸ​ປະ​ກອນ​ຟັງ​ສຽງ​ບາງ​ອັນ​ມີ​ແຮງຕ້ານ​ຕໍ່​ສຽງ​ຄື່ນ​ລົບ​ກວນ​ໄດ້​ດີກວ່າ​ບາງ​ອັນ,
ແລະ ໂທ​ລະ​ສັບ​ກໍ່​ມີ​ຄວາມ​ແຕກ​ຕ່າງ​ໃນ​ເລື່ອງ​ປະ​ລິ​ມານ​ຄື່ນ​ລົບ​ກວນ​ທີ່​ພວກ​ມັນ​ສ້າງ​ຂຶ້ນ​ມາ.</p>
<p>ອຸດ​ສາ​ຫະ​ກຳ​ໂທ​ລະ​ສັບ​ໄຮ້​ສາຍ​ໄດ້​ພັດ​ທະ​ນາ​ລະ​ບົບ​ການ​ຈັດ​ອັນ​ດັບ​ໂທ​ລະ​ສັບ​ໄຮ້​ສາຍ,
ເພື່ອ​ຊ່ວຍ​ຜູ້​ໃຊ້​ອຸ​ປະ​ກອນ​ຟັງ​ສຽງ​ຊອກ​ຫາ​ໂທ​ລະ​ສັບ​ທີ່​ອາດ​ຈະ​ເຂົ້າ​ກັນ​ໄດ້​ກັບ​ອຸ​ປະ​ກອນ​ຟັງ​ສຽງ​ຂອງ​ເຂົາ​ເຈົ້າ.
ບໍ່​ແມ່ນ​ວ່າ​ໂທ​ລະ​ສັບ​ທຸກ​ອັນ​ຈະ​ໄດ້​ຮັບ​ການ​ຈັດ​ອັນ​ດັບ. ໂທ​ລະ​ສັບ​ທີ່​ຖືກ​ຈັດ​ອັນ​ດັບ​ແລ້ວ​ມີ​ການ​ຈັດ​ອັນ​ດັບ​ຢູ່​ຢູ່​ໃນ​ກ່ອງ​ຂອງ​ພວກ​ມັນ
ຫຼື ປ້າຍ​ກຳ​ກັບ​ຢູ່​ໃນ​ກ່ອງ. ອັນ​ດັບ​ທີ່​ຈັດ​ບໍ່​ແມ່ນ​ການ​ຮັບ​ປະ​ກັນ. </p>
<p>ຜົນ​ໄດ້​ຮັບ​ຈະ​ແຕກ​ຕ່າງ​ກັນ​ໄປ ຂຶ້ນ​ກັບ​ອຸ​ປະ​ກອນ​ຟັງ​ສຽງ ແລະ
ການ​ເສຍ​ຫູ​ຂອງ​ຜູ້​ໃຊ້. ຖ້າ​ອຸ​ປະ​ກອນ​ຟັງ​ສຽງ​ຂອງ​ທ່ານ​ເກີດ​ມີ​ຄວາມ​ບໍ່​ທົນ​ທານ​ຕໍ່​ຄື່ນ​ລົບ​ກວນ,
ທ່ານ​ອາດ​ຈະ​ບໍ່​ສາ​ມາດ​ໃຊ້​ໂທ​ລະ​ສັບ​ທີ່​ຈັດ​ອັນ​ດັບ​ແລ້ວນັ້ນໄດ້​ສຳ​ເລັດ.
ການ​ລອງ​ໂທ​ລະ​ສັບ​ກັບ​ອຸ​ປະ​ກອນ​ຟັງ​ສຽງ​ຂອງ​ທ່ານ​ແມ່ນ​ວິ​ທີ​ດີ​ທີ່​ສຸດ
ເພື່ອ​ປະ​ເມີນ​ມັນ​ກັບ​ຄວາມ​ຕ້ອງ​ການ​ສ່ວນ​ຕົວ​ຂອງ​ທ່ານ.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>ອັບ​ດັບ​ຕົວ M:
ໂທ​ລະ​ສັບ​ທີ່​ໄດ້​ຮັບ​ການ​ຈັດ​ອັນ​ດັບເປັນ M3 ຫຼື M4 ແມ່ນ​ໄດ້​ຕາມ​ເງື່ອນ​ໄຂ​ກຳ​ນົດ​ຂອງ
FCC ແລະ ເປັນ​ໄປ​ໄດ້​ທີ່​ຈະ​ເຮັດ​ໃຫ້​ເກີດ​ມີ​ຄື່ນ​ລົບ​ກວນຕໍ່​ອຸ​ປະ​ກອນ​ຟັງ​ສຽງ​ໜ້ອຍກວ່າ​ໂທ​ລະ​ສັບ​ທີ່​ບໍ່​ມີ​ປ້າຍ​ກຳ​ກັບ.
M4 ແມ່ນ​ສອງ​ອັນ​ດັບ​​ທີ່​ດີກວ່າ/ສູງກວ່າ.</p>
</div>

<div class="section"><p>ອັບ​ດັບ​ຕົວ T:
ໂທ​ລະ​ສັບ​ທີ່​ໄດ້​ຮັບ​ການ​ຈັດ​ອັນ​ດັບເປັນ T3 ຫຼື T4 ແມ່ນ​ໄດ້​ຕາມ​ເງື່ອນ​ໄຂ​ກຳ​ນົດ​ຂອງ
FCC ແລະ ເປັນ​ໄປ​ໄດ້​ທີ່​ຈະສາ​ມາດ​ໃຊ້​ກັບເທ​ເລ​ຄອຍ​ຂອງ​ອຸ​ປະ​ກອນ ("ປຸ່​ມ​ສະ​ຫຼັບ
T" ຫຼື "ປຸ່ມ​ສະ​ວິດ​ໂທ​ລະ​ສັບ") ໄດ້​ຫຼາຍກວ່າ​ໂທ​ລະ​ສັບ​ທີ່​ບໍ່​ໄດ້​ຈັດ​ອັນ​ດັບ.
T4 ແມ່ນ​ສອງ​ອັນ​ດັບ​​ທີ່​ດີກວ່າ/ສູງກວ່າ. (ຈື່​ໄວ້​ວ່າ ບໍ່​ແມ່ນ​ວ່າ
ອຸ​ປະ​ກອນ​ຟັງ​ສຽງ​ທຸກ​ອັນ​ຈະ​ມີ​ເທ​ເລ​ຄອຍຢູ່​ກັ​ບ​ມັນ​ທຸກ​ອັນ.) ອຸ​ປະ​ກອນ​ຟັງ​ສຽງ​ຍັງ​ອາດ​ຈະຖືກວັດ​ແທກ​ນຳ​ອີກ.</p>
</div>

<div class="section"><p>ໂທ​ລະ​ສັບ​ນີ້​ໄດ້​ຮັບ​ການ​ທົດ​ສອບ
ແລະ ຈັດ​ອັນ​ດັບ ເພື່ອ​ໃຊ້​ກັບ​ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ​ສຳ​ລັບ​ບາງ​ເຕັກ​ໂນ​ໂລ​ຊີ​ໄຮ້​ສາຍ​ທີ່​ມັນ​ນຳ​ໃຊ້​ແລ້ວ.
ເຖິງ​ແນວ​ໃດ​ກໍ່​ຕາມ, ອາ​ດ​ຈະ​ມີ​ບາງ​ເຕັກ​ໂນ​ໂລ​ຊີ​ໄຮ້​ສາຍ​ທີ່​ໃໝ່​ກວ່າ​ນຳ​ໃຊ້​ຢູ່​ໃນ​ໂທ​ລະ​ສັບ​ນີ້
ທີ່​ຍັງ​ບໍ່​ທັນ​ໄດ້​ທົດ​ສອບ​ ເພື່ອ​ໃຊ້​ກັບ​ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ​ເທື່ອ.
ມີ​ຄວາມ​ສຳ​ຄັນ​ທີ່​ຈະ​ລອງ​ຟີ​ເຈີ​ອື່ນ​ຂອງ​ໂທ​ລະ​ສັບ​ນີ້ໃຫ້​ຄົບ ແລະ
ຢູ່​ໃນ​ຕ່າງ​ສະ​ຖານ​ທີ່, ດ້ວຍ​ການ​ໃຊ້​ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ ຫຼື ເຄື່ອງ​ຟັງ​ສຽງ​ກົ້ນ​ຫອຍ​ຂອງ​ທ່ານ
ເພື່ອ​ກຳ​ນົດ​ວ່າ ທ່ານ​ໄດ້​ຍິນ​ສຽງ​ຄື່ນ​ລົບ​ກວນ​ໃດໆ​ບໍ. ປຶກ​ສາ​ກັບ​ຜູ້​ໃຫ້​ບໍ​ລິ​ການ​ຂອງ​ທ່ານ
ຫຼື ຜູ້​ຜະ​ລິດໂທ​ລະ​ສັບ​ນີ້​ກ່ຽວ​ກັບ​ການ​ເຂົ້າ​ກັນ​ໄດ້​ຂອງ​ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ.
ຖ້າ​ທ່ານ​ມີ​ຄຳ​ຖາມ​ກ່ຽວ​ກັບ​ນະ​ໂຍ​ບາຍ​ການ​ສົ່ງ​ຄືນ ຫຼື ການ​ແລກ​ປຽນ,
ໃຫ້​ປຶກ​ສາ​ກັບ​ຜູ້​ໃຫ້​ບໍ​ລິ​ການ ຫຼື ຜູ້​ຂາຍ​ໂທ​ລະ​ສັບ​ຂອງ​ທ່ານ.</p>
</div>

<div class="section"><p>ເພື່ອ​ຮັບ​ປະ​ກັນ​ໃຫ້​ການ​ຈັດ​ອັນ​ດັບ​ຄວາມ​ສາ​ມາດ​ເຂົ້າ​ກັນ​ໄດ້​ຂອງ​ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ​ສຳ​ລັບ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ມີ​ຢູ່,
ຈະ​ຕ້ອງ​ໄດ້​ປິດ​ໃຊ້​ງານ​ເຄື່ອງ​ສົ່ງ​ສຳ​ຮອງ​ໃນ​ລະ​ຫວ່າງ​ການ​ໂທ​ເຊັ່ນ:
ພາກ​ສ່ວນ Bluetooth ແລະ/ຫຼື Wi-Fi.</p>
<p>ສຳ​ລັບ​ຂໍ້​ມູນ​ເພີ່ມ​ເຕີມ​ກ່ຽວ​ກັບຄວາມ​ສາ​ມາດ​ເຂົ້າ​ກັນ​ໄດ້​ຂອງ​ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ
FCC, ກະ​ລຸ​ນາ​ໄປ​ທີ່ <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>